const system=require("../../../system");
const Dao=require("../../dao.base");
class EorderauthlogDao extends Dao{
    constructor(){
        super(Dao.getModelName(EorderauthlogDao));
    }
   
}
module.exports=EorderauthlogDao;
